# $window.hasInput Checks if a window has an input field
Usage
    $window.hasInput
    $window.hasInput(<window_id>)
Description
Returns 1 if the window specified by <window_id> has an input field and 0 otherwise. The form with no parameters works on the current window. If the specified window doesn't exist then 0 is returned.
Syntax Specification
    $window.hasInput
    $window.hasInput(<window_id>)
See also
$window.hasoutput

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014